---
title: PictureInPictureWindow.height
slug: Web/API/PictureInPictureWindow/height
tags:
  - API
  - Interface
  - Media
  - Picture-in-Picture
  - Picture-in-Picture API
  - Video
  - pip
---
<div>{{APIRef}}</div>

<p><span class="seoSummary">The read-only {{domxref("PictureInPictureWindow")}} property <code><strong>height</strong></code> returns the height of the floating video window in pixels.</span></p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox notranslate">let height = pictureInPictureWindow.height;</pre>

<h3 id="Value">Value</h3>

<p>An integer value indicating the height of the floating video window in pixels. This property is read-only, and has no default value.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{SpecName('Picture-in-Picture', '#dom-pictureinpicturewindow-height', 'PictureInPicture.height')}}</td>
   <td>{{Spec2('PictureInPicture')}}</td>
   <td>Initial definition</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.PictureInPictureWindow.height")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li><a href="/en-US/docs/Web/API/Picture-in-Picture_API">Picture-in-Picture API</a></li>
 <li>{{DOMxRef("PictureInPictureWindow.width")}}</li>
</ul>
